Skip to main content
DELETE
Remove app access from a user
The user loses access to the app. Assign the app again to restore it.
The user must have the app. If not, the request fails with 400 and the message “App not found”, so a second call for the same user and app returns 400. Wait until assignmentStatus is SUCCEEDED or FAILED before you remove access that is still being set up. You can remove an assignment that is PENDING.

Authorizations

Authorization
string
header
required

Paste an access token from Create an access token. Tokens expire, so request a new one if you receive 401.

Path Parameters

appId
string
required

Identifier of the app. Only bms is supported.

userId
string
required

Identifier of the user.

Response

The app access was removed. The response has no body.